package omq.test.event;

import omq.common.event.EventListener;

public class MessageListener extends EventListener<MessageEvent> {
	private String message;

	@Override
	public void notifyEvent(MessageEvent event) {
		message = event.getMessage();
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}
}
